@import '../../theme.scss';

.home-container{

    width: 100%;
    max-width: 100vw;
    background-image: url("/assets/imgs/background.svg");
    background-repeat: no-repeat space ;
    background-size: 100vw;
    background-position-y: center; 
    display: flex;
    justify-content: center;
    .change-language{
        position: absolute;
        width: 100vw;
        text-align: center;
        top: 5px;
    }

    .home-header{
        margin-top: 20px;
    }

    .home-content{
        position: relative;
        margin-top: 2rem;
        width: 79%;
        background: white;
        
    }

    .home-about{
        margin-top: 2rem;
    }
    
    .home-about{
        .item-header{
            background: $color-primary;
            .item-header-content{
                text-align: center;
                color: white;
                font-weight: bold;
            }
        }
        .skills{
            background-color: $color-secondary;
        }
    }
}